@charset "utf-8";

.intro .titEnJp {
	margin: 0 0 6rem;
}

.intro .lb {
	background: #514742;
	padding: 2rem 1rem;
	text-align: center;
	color: #ffffff;
	margin: 0 0 4rem;
}

.intro .lb .tit {
	font-size: 3.5rem;
}

.intro .lb .tit .fs25 {
	font-size: 2.5rem;
}

.intro .lb .tit .fs42 {
	font-size: 4.2rem;
}

.intro .lb .caption {
	font-size: 1.2rem;
}

.intro .map {
	position: relative;
}

.intro .map img {
	width: 100%;
}

.intro .map figure {
	padding: 4rem 0 0;
}

.intro .mapTxt {
	position: absolute;
	top: 0;
	left: 0;
	width: 54%;
	line-height: 2;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
	.intro .titEnJp {
		margin-bottom: 3rem;
	}

	.intro .mapTxt {
		position: static;
		width: 100%;
	}

	.intro .lb .tit {
		font-size: 3rem;
	}
}




/* box01 */
.box01 {
	padding: 0 0 15rem;
}

.box01 h3 {
	display: flex;
	align-items: center;
	gap: 40px;
	color: #3a3f4a;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.3em;
	white-space: nowrap;
	font-size: 2.2rem;
	margin: 0 0 4rem;
}

.box01 h3::before,
.box01 h3::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #3a3f4a;
}

.box01 ul {
	position: relative;
}

.box01 ul::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 20px;
	width: 100%;
	background: #857e7a;
	z-index: 1;
}

.box01 ul li {
	width: 32%;
	margin: 0 2% 6rem 0;
	position: relative;
	z-index: 2;
}

.box01 ul li:nth-child(3n) {
	margin: 0 0 6rem 0;
}

.box01 ul li p {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -3rem;
	letter-spacing: -0.1em;
}

.box01 ul li:nth-child(10),
.box01 ul li:nth-child(11),
.box01 ul li:nth-child(12) {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.box01 {
		padding: 0 0 6rem;
	}

	.box01 ul::after {
		display: none;
	}

	.box01 ul li {
		width: 49%;
		margin: 0 2% 2rem 0 !important;
	}

	.box01 ul li:nth-child(2n) {
		margin: 0 0 2rem 0 !important;
	}

	.box01 ul li p {
		position: static;
		margin: 5px 0 0;
	}

}





/* box02 */
.box02 {
	padding: 8rem 0;
	background: #ede8df;
}

.box02 h4 {
	background: #564540;
	color: #ffffff;
	font-size: 2.7rem;
	text-align: center;
	padding: 0.5rem;
	margin: 0 0 2rem;
}

.box02 ul li {
	width: calc(50% - 1rem);
	background: #fff url(../img/brand/ic01.svg) no-repeat center center / auto 165px;
	padding: 4rem 2rem 7rem;
	margin: 0 0 2rem;
	border: 2px solid #cec9c8;
}

.box02 ul li:nth-child(2) {
	background-image: url(../img/brand/ic02.svg);
	background-size: auto 130px;
}

.box02 ul li:nth-child(3) {
	background-image: url(../img/brand/ic03.svg);
	background-size: auto 165px;
}

.box02 ul li:nth-child(4) {
	background-image: url(../img/brand/ic04.svg);
	background-size: auto 179px;
}

.box02 ul li h5 {
	font-size: 2.8rem;
	color: #534641;
	text-align: center;
	margin: 0 0 2rem;
}

.box02 ul li p {
	line-height: 1.8;
}

@media screen and (max-width: 768px) {
	.box02 ul li {
		width: 100%;
		margin: 0 0 2rem !important;
		background-size: auto 60% !important;
	}

	.box02 ul li h5 {
		font-size: 2rem;
	}
}